# Sample ResourceBundle properties file

Insert_Question_before_item\:__=Vlo\u017E ot\u00E1zku p\u0159ed polo\u017Eku\:  

<html>If_you_aren't_sure_of_the_correct_number_to_use,_<br>_click_[Cancel],_find_the_correct_number_in_the_<br>question_list_and_press_[Insert_into_List]_again</html>=<html>Pokud si nejste jisti spr\u00E1vn\u00FDm \u010D\u00EDslem, <br> klikn\u011Bte [Zru\u0161it], najd\u011Bte \u010D\u00EDslo ot\u00E1zky v <br>seznamu ot\u00E1zek a stiskn\u011Bte znovu [Vlo\u017Eit]</html>

OK=OK

Cancel=Zru\u0161it
